<!-- CUSTOM STYLES -->

<!-- TEXT -->
.container .textWhite, .textWhite p {
	color: #FFF;
}
.container .textBlack, .textBlack p {
	color: #000;
}

<!-- WELLS -->
.container .well {
	border: none;
	-webkit-box-shadow: none;
    box-shadow: none;
}

.table-links a, .table-links a:link {
	color: rgba(0,0,0,0.5);
}